

body header {

	margin-bottom: 2em;
}

#content {
	margin: 0 auto;
	max-width: 1280px;
}

h1 {
	text-align: center;
}

p , li{
	font-family: Sans-Serif;
}

#banner {
	text-align: center;
}

img.banner-img {
	display: inline-block;
	margin: 0 auto;

	width: 100%;
	max-width: 1500px;
}

p.banner-tagline {
	display: block;
	margin: 0 auto;

	text-align: center;
}
#ytplayer {
	display: inline-block;
	width: 100%;
	height: 56.25vw;
	max-width: calc(1280px / 2.1 - 2em);
	max-height: calc(360px);

	padding: 1em;
}
h2 {
	margin-top: 2em;
}

#os img {
	width: calc(50% - 2em);
	max-width: calc(1280px / 2.1 - 2em);
}

.desc {
	display: inline-block;
	margin: 0px;
	width: 100%;
	max-width: calc(1280px * 0.49 - 2em);

	vertical-align: top;
}
.img-grid {
	display: inline-block;
	margin: 0px;
	width: 100%;
	max-width: calc(1280px * 0.49 - 2em);

	text-align: justify;
}


.img-grid a img {
	display: inline;
	float: middle;
	width: 200px;

}
.img-grid a img.main {
	width: 500px;
}
#video {
	display: inline-block;
	width: 100%;
	max-width: calc(1280px / 2 - 4em);

	vertical-align: top;

	padding: 1em;
}
#purchase {
	display: inline-block;
	width: 100%;
	max-width: calc(1280px / 2 - 2em);

	vertical-align: top;

	padding: 1em;
}
